
Grupo P2-5 - Feature #2456

Feature # 2446 (New): Parte l

Establecer problemática 

08/22/2023 06:48 PM - Vranika Santiago

Status: New Start date: 08/22/2023

Priority: Normal Due date: 08/22/2023

Assignee: Vranika Santiago % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Identificar y definir es el problema que el proyecto busca abordar o resolver.

History

#1 - 08/29/2023 04:20 PM - Vranika Santiago

- Subject changed from Encontrar problemática y solución to Encontrar problemática 

#2 - 08/29/2023 04:44 PM - Vranika Santiago

- Subject changed from Encontrar problemática  to Establecer problemática 

#3 - 09/17/2023 08:06 AM - Vranika Santiago

- Description updated
